/*@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);*/
/*@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');*/
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');*/
/*@import url(http://fonts.googleapis.com/css?family=Sanchez);*/
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);*/
/*@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic);*/
/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);*/

@font-face {
  font-family: 'Montserrat';
  src: /*url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),*/
	url("../fonts/Montserrat-Regular.otf") format("opentype"),
	url("../fonts/Montserrat-Regular.woff") format("woff"),
	url("../fonts/Montserrat-Regular.ttf") format("truetype"),
	url("../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: /*url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),*/
	url("../fonts/Montserrat-Light.otf") format("opentype"),
	url("../fonts/Montserrat-Light.woff") format("woff"),
	url("../fonts/Montserrat-Light.ttf") format("truetype"),
	url("../fonts/Montserrat-Light.svg#Montserrat-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: /*url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),*/
	url("../fonts/Montserrat-Medium.otf") format("opentype"),
	url("../fonts/Montserrat-Medium.woff") format("woff"),
	url("../fonts/Montserrat-Medium.ttf") format("truetype"),
	url("../fonts/Montserrat-Medium.svg#Montserrat-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: /*url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),*/
	url("../fonts/Montserrat-Bold.otf") format("opentype"),
	url("../fonts/Montserrat-Bold.woff") format("woff"),
	url("../fonts/Montserrat-Bold.ttf") format("truetype"),
	url("../fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova-Regular';
  src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"),
	url("../fonts/ProximaNova-Regular.otf") format("opentype"),
	url("../fonts/ProximaNova-Regular.woff") format("woff"),
	url("../fonts/ProximaNova-Regular.ttf") format("truetype"),
	url("../fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: /*url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype")
	url("../fonts/ProximaNova-Bold.otf") format("opentype"),
	url("../fonts/ProximaNova-Bold.woff") format("woff"),
	url("../fonts/ProximaNova-Bold.ttf") format("truetype"),
	url("../fonts/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg")*/
	url("../fonts/ProximaNova-Bold.otf") format("opentype")
	;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Black';
  src: /*url("../fonts/ProximaNova-Black.eot?#iefix") format("embedded-opentype")
	url("../fonts/ProximaNova-Black.otf") format("opentype"),
	url("../fonts/ProximaNova-Black.woff") format("woff"),
	url("../fonts/ProximaNova-Black.ttf") format("truetype"),
	url("../fonts/ProximaNova-Black.svg#ProximaNova-Black") format("svg")*/
	url("../fonts/ProximaNova-Black.otf") format("opentype")
	;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"),
	url("../fonts/ProximaNova-Light.otf") format("opentype"),
	url("../fonts/ProximaNova-Light.woff") format("woff"),
	url("../fonts/ProximaNova-Light.ttf") format("truetype"),
	url("../fonts/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-ExtraBold';
  src: url("../fonts/ProximaNova-Extrabold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/ProximaNova-Extrabold.otf") format("opentype"),
	url("../fonts/ProximaNova-Extrabold.woff") format("woff"),
	url("../fonts/ProximaNova-Extrabold.ttf") format("truetype"),
	url("../fonts/ProximaNova-Extrabold.svg#ProximaNova-Extrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Jubilat-Regular';
  src: url("../fonts/Jubilat-Regular.eot?#iefix") format("embedded-opentype"),
	url("../fonts/Jubilat-Regular.otf") format("opentype"),
	url("../fonts/Jubilat-Regular.woff") format("woff"),
	url("../fonts/Jubilat-Regular.ttf") format("truetype"),
	url("../fonts/Jubilat-Regular.svg#Jubilat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Lora-Regular';
	src: url('../fonts/Lora-Regular.eot');
	src: url('../fonts/Lora-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Lora-Regular.woff') format('woff'),
		url('../fonts/Lora-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?w6ktwl');
	src:url('../fonts/icomoon.eot?w6ktwl#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?w6ktwl') format('truetype'),
		url('../fonts/icomoon.woff?w6ktwl') format('woff'),
		url('../fonts/icomoon.svg?w6ktwl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*montserrat*/

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Thin.woff') format('woff'),
		url('../fonts/Montserrat-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}


@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraLight.woff') format('woff'),
		url('../fonts/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src:
	url("../fonts/Montserrat-Light.otf") format("opentype");

  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src:
	url("../fonts/Montserrat-Regular.otf") format("opentype");

  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src:
	url("../fonts/Montserrat-Medium.otf") format("opentype");

  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src:
	url("../fonts/Montserrat-SemiBold.otf") format("opentype");

  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src:
	url("../fonts/Montserrat-Bold.otf") format("opentype");

  font-weight: 700;
  font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
		url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Black.woff') format('woff'),
		url('../fonts/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Bold.woff') format('woff'),
		url('../fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*Poppins*/
@font-face {
  font-family: 'Poppins';
  src:
	url("../fonts/Poppins-Bold.otf") format("opentype");

  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src:
	url("../fonts/Poppins-Light.otf") format("opentype");

  font-weight: light;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src:
	url("../fonts/Poppins-SemiBold.otf") format("opentype");

  font-weight: 600;
  font-style: normal;
}


@font-face {
  font-family: 'Poppins';
  src:
	url("../fonts/Poppins-Regular.otf") format("opentype");

  font-weight: regular;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src:
	url("../fonts/Poppins-Medium.otf") format("opentype");

  font-weight: medium;
  font-style: normal;
}

/*San Francisco*/
@font-face{
	font-family:'SFPro-Regular';
	src: url('../fonts/SF-Pro-Display-Regular.otf') format("opentype");
	font-weight: normal;
}

@font-face{
	font-family:'SFPro-Medium';
	src: url('../fonts/SF-Pro-Display-Medium.otf') format("opentype");
	font-weight: normal;
}


/*Open Sans*/
@font-face{
	font-family:'Open Sans';
	src: url('../fonts/OpenSans-Regular.woff2') format("woff2");
	font-weight: 400;
}
@font-face{
	font-family:'Open Sans';
	src: url('../fonts/OpenSans-SemiBold.woff2') format("woff2");
	font-weight: 600;
}
@font-face{
	font-family:'Open Sans';
	src: url('../fonts/OpenSans-Bold.woff2') format("woff2");
	font-weight: 700;
}

@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/material/MaterialIcons-Regular.eot'), /* For IE6-8 */
	url('../fonts/material/MaterialIcons-Regular.woff2') format('woff2'),
	url('../fonts/material/MaterialIcons-Regular.woff') format('woff'),
	url('../fonts/material/MaterialIcons-Regular.ttf') format('truetype');
}

/*.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;  /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;

	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;

	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;

	/* Support for IE. */
	font-feature-settings: 'liga';
}*/